@charset "UTF-8";
/* ------------------------------------- */
/* 折り込みシステム・部数表 */
/* ------------------------------------- */
/*jsで生成したaタグだとスムーススクロールが効かないため*/
/* html {
  scroll-behavior: smooth;
} */
/*headerの高さ分位置調整*/
/* [id] {
  scroll-margin-top: 54px;
} */
/*リンクを右下に固定*/
#js-fix {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999;
	/*はじめは非表示*/
	opacity: 0;
	transform: translateY(100%);
}

/*　上に上がる動き　*/
#js-fix.UpMove {
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
	from {
		opacity: 0;
		transform: translateY(100%);
	}
	to {
		opacity: 1;
		transform: translateY(-52px);
	}
}

/*　下に下がる動き　*/
#js-fix.DownMove {
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
	from {
		opacity: 1;
		transform: translateY(0);
	}
	to {
		opacity: 1;
		transform: translateY(100%);
	}
}

.detail .page-ttl-area {
	padding-bottom: 2em;
}
.select_search {
	padding-bottom: 0;
}
.search_btn {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1000px;
	padding: 0 0.5rem;
	margin: 0 auto 4rem;
	position: relative;
}
.search_btn::after {
	content: "";
	display: block;
	width: 100%;
	height: 2px;
	background-color: #0093cb;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 1;
}
.search_btn a {
	color: #0093cb;
}
.search_btn_item {
	width: calc((100% - 18px) / 3);
	padding: 1rem 0.6rem;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #0093cb;
	background-color: #e5e5e5;
	border: 2px solid #e5e5e5;
	margin: 0 3px;
	position: relative;
}
.btn_2cols .search_btn_item {
	width: calc((100% - 18px) / 2);
}

.search_btn_item.current,
.search_btn_item.is-active {
	background-color: #fff;
	border-color: #0093cb;
}
.search_btn_item.current::before,
.search_btn_item.is-active::before {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background-color: #fff;
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
@media screen and (min-width: 1025px) {
  .search_btn_item:hover {
    color: #fff;
    background-color: #0093cb;
    border-color: #0093cb;
  }
  .search_btn_item.current:hover::before,
  .search_btn_item.is-active:hover::before {
    opacity: 0;
  }
}


.select_area .sub-ttl {
	font-size: 1.8rem;
}
.select_area .sub-ttl .ttl-caps {
  margin: 1rem auto 3em;
  font-size: .8em;
  font-weight: 500;
  letter-spacing: 1px;
}
.select_area .desc {
	font-size: 1.4rem;
	text-align: center;
	margin: 2rem auto;
}
.select_area .desc .bold {
	font-size: 1.5rem;
	font-weight: bold;
	display: block;
	margin: 2rem auto 4rem;
	letter-spacing: 0;
}

/* 地図で選ぶ */
.area_check .item-ttl {
	margin: 0 auto 1rem;
}
.area_check .item-ttl .caps {
	font-size: 0.8em;
}
.area-list {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	margin: 0 auto 2rem;
}
.area-item {
	width: calc((100% - 1rem) / 2);
	margin: 0 0.5rem 1rem 0;
}
.area-item:nth-of-type(2n) {
	margin: 0 0 1rem 0.5rem;
}
.areamap svg {
	width: 100%;
}
.areamap img {
	width: 100%;
}
.areamap path {
	cursor: pointer;
}
.areamap .areabase {
	stroke: #000;
	stroke-miterlimit: 10;
	stroke-dasharray: 2.49;
	fill: #fff;
	-webkit-transition: fill 0.3s linear;
	transition: fill 0.3s linear;
}

.areamap path.is-active {
	fill: #0093cb;
	stroke-miterlimit: 0;
	stroke-dasharray: 0;
}
@media screen and (min-width: 1025px) {
  .areamap path:hover {
    fill: #0093cb;
    stroke-miterlimit: 0;
    stroke-dasharray: 0;
  }
}
.areamap .areaname path {
	fill: #000;
}
.areamap #areawrap {
	stroke: #000;
	stroke-miterlimit: 10;
	stroke-width: 3px;
	fill: none;
}
.areamap #areawrap:hover {
	fill: none;
}

/* 距離で選ぶ */
.mapsSelector .select-field {
	width: 90%;
	max-width: 250px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	margin: 0 auto;
}
.mapsSelector .select-field span {
	width: 50px;
}
.mapsSelector .select-field select {
	width: calc(100% - 50px);
}
.detail .map-box {
	margin: 3em auto 0;
	background-image: linear-gradient(to bottom, #fff 0%, #fff 60%, #fdfbde 60%, #fdfbde 100%);
}
#map_canvas {
	width: 100%;
	min-height: 300px;
	aspect-ratio: 5/3;
	margin: 0 auto;
	background-color: #ccc;
}
.mapsSelector {
  margin: 4rem auto 0;
}
/* エリアリスト */
.select_result {
	max-width: 100%;
	margin: 0 auto 10em;
}
.select_result .inner {
	padding: 3.2rem 0;
}
.select_result .sub-ttl {
	text-align: left;
	width: 90%;
	margin: 0 auto;
  display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
.select_result .sub-ttl .desc {
  display: block;
  width: 100%;
  font-size: 1.2rem;
  text-align: right;
  letter-spacing: 1px;
}

.num {
	font-size: 1.5em;
	padding-left: 0.5rem;
	letter-spacing: 0;
}
.maisu::after {
	content: "枚";
	display: inline-block;
	font-size: 0.6em;
	/* font-weight: normal; */
	margin: 0 0 0 2px;
}

.input-cols {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.detail .form-field {
	max-width: 1000px;
	margin: 0 auto;
	padding: 1em 0 0;
}

.detail .anker {
	background-color: #fdfbde;
	padding: 3em 0;
	justify-content: center;
	max-width: 100%;
}
.anker .btn a {
	background-color: #fff;
}
.anker .btn input {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
	margin: 0 auto;
	padding: 12px 1em;
	font-size: 1.5rem;
	font-weight: 500;
	position: relative;
	z-index: 2;
	pointer-events: auto;
	transform: translate(-5px, -5px);
	-webkit-transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.anker .btn input:hover {
	transform: translate(0, 0);
	background-color: #fff100;
}
.anker .btn::before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	top: 30%;
	right: 5%;
	transform: rotate(135deg);
	z-index: 3;
	-webkit-transition: top 0.3s ease-in-out;
	transition: top 0.3s ease-in-out;
}
.anker .btn:hover::before {
	top: 35%;
}

.select_result .field-ttl {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* flex-wrap: wrap; */
	background-color: #0093cb;
	color: #fff;
	padding: 1rem;
}
.textarea-field .field-ttl {
	background: none;
	color: #000;
	justify-content: flex-start;
	flex-direction: column;
	align-items: flex-start;
	padding-bottom: 0;
	margin-bottom: 0;
}
.textarea-field .field-ttl .note {
	line-height: 1.7;
	margin: 0;
	padding: 5px 0;
}

.form-box .area_name {
	font-weight: 500;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: center;
	width: auto;
	margin: 0 auto 0 0;
}
.area_name span {
	/* font-size: 0.6em; */
	font-size: 1.3rem;
	display: block;
	margin: 0.4rem 0 0 0.4rem;
	letter-spacing: 0.5px;
}
.form-box .select_maisu {
	font-size: 1.8rem;
	line-height: 1.5;
	width: 50%;
	margin: 0 0.5rem 0 auto;
	text-align: right;
}
.select_maisu span {
	/* font-size: 0.6em; */
	font-size: 1.3rem;
	display: inline-block;
	width: 30px;
	line-height: 1.2;
	text-align: center;
}
.select_maisu .select_goukei {
	/* font-size: 3rem; */
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1;
	width: auto;
	padding-right: 0.3rem;
}

.select_reset {
	display: block;
	position: relative;
	text-align: center;
	cursor: pointer;
}
.select_reset::before {
	content: "削除";
	display: block;
	font-size: 1.1rem;
	line-height: 1;
	position: relative;
}
.select_reset::after {
	content: "×";
	display: block;
	font-size: 3rem;
	line-height: 1;
	/* position: absolute;
  bottom: 0;
  left: 0; */
	z-index: 1;
}
.select_reset input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	border: none;
	background: none;
	z-index: 2;
}

.select_result .field-input {
	padding: 1rem;
	width: 100%;
}
.select_result .shop_name {
	font-weight: 500;
	line-height: 1.5;
	margin-left: 0;
	letter-spacing: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.select_result .shop_name .note {
	margin-right: 0;
	padding: 0;
	line-height: 1.2;
}
.select_result .shop_name:first-of-type {
	margin-top: 0;
}
.select_result .field-input .field-ttl {
	border-radius: 100vmax;
	margin: 0 auto 1.6rem;
	padding: 0.5rem 1em;
}
.select_result .field-input .input-cols {
	margin: 0 auto 1.6rem;
}
.field-input .area_name {
	font-size: 1.5rem;
	letter-spacing: 0;
}
.field-input .area_name span {
	display: inline-block;
}
.field-input .select_maisu {
	font-size: 1.5rem;
}

/* 販売店で選ぶ */
.toshin_all {
	background-color: #fdfbde;
	padding: 0 1em;
	margin: 0 auto 1.6rem;
}
.hanbaiten .select_result .sub-ttl {
	text-align: center;
	margin: 0 auto 1rem;
  width: 100%;
  justify-content: center;
}
.hanbaiten .select_result .sub-ttl .desc {
  width: 100%;
  color: #000;
	text-align: center;
  margin: 1.2rem auto 0;
}
.toshin_all .field-ttl {
	border: 2px solid #0093cb;
	background-color: rgba(255, 255, 255, 0);
	color: #0093cb;
  cursor: pointer;
}
.toshin_all .field-ttl.is-active {
	background-color: #0093cb;
	color: #fff;
}
.detail .toshin_all .field-input {
	padding: 0;
}
.detail .toshin_all .field-input .field-ttl {
	padding: 1.2rem 1.5rem;
}
.hanbaiten .field-input .field-ttl {
	border: 2px solid #0093cb;
	background-color: rgba(255, 255, 255, 0);
	color: #0093cb;
  cursor: pointer;
}
.hanbaiten .field-input .field-ttl.is-active {
	background-color: #0093cb;
	color: #fff;
}

.toshin_all .area_name {
	margin: 0;
}
.toshin_all .select_maisu {
	width: auto;
	margin: 0;
}
.toshin_all .select_maisu span {
	display: block;
	width: auto;
	text-align: left;
}
.toshin_all .select_maisu .select_goukei {
	display: inline-block;
	padding: 0 0.3rem 0 0;
}
.hanbaiten .select_result .shop_name {
	padding: 0 1em;
	margin: 0 auto;
}
.hanbaiten .field-input .area_name {
	text-align: left;
}
.hanbaiten .field-input .area_name span {
	padding: 0;
	margin: 0 0 0 0.4rem;
}
.hanbaiten .select_result .field-input {
	padding-top: 1rem;
}

/* .check_area input[type="checkbox"],
.check_area input[type="radio"]
.check_maisu input[type="checkbox"],
.check_maisu input[type="radio"] {
	display: none;
} */

/* .check_area .mwform-checkbox-field-text,
.check_area .mwform-radio-field-text, */
.check_area {
	background: #e5e5e5;
	border: 1px solid #e5e5e5;
	width: 100%;
	display: block;
	padding: 0.5em;
	text-align: center;
	font-size: 1.4rem;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.check_area.is-active {
  background: #0093cb;
  border-color: #0093cb;
  color: #fff;
}
@media screen and (min-width: 1025px) {
  .check_area:hover {
    background: #0093cb;
    border-color: #0093cb;
    color: #fff;
  }
}
.check_area input[type="checkbox"] {
	/* font-size: 1.4rem; */
	display: none;
}
.check_area input[type="checkbox"]:checked,
.check_area input[type="radio"]:checked,
.check_area input[type="checkbox"]:checked + .mwform-checkbox-field-text,
.check_area input[type="radio"]:checked + .mwform-radio-field-text {
	background: #0093cb;
	border-color: #0093cb;
	color: #fff;
}

.check_maisu {
	/* display: block; */
	background: #fff;
	border: 2px solid #0093cb;
	color: #0093cb;
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0;
	text-align: center;
	line-height: 1.2;
	padding: 0.4rem 1em;
	border-radius: 100vmax;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 0.8rem 0.8rem 0;
	position: relative;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.check_maisu input[type="checkbox"] {
	display: none;
	/* padding: 0.5em; */
	/* background: #fff; */
	/* border: 2px solid #0093cb;
	color: #0093cb;
	position: absolute;
	top: 0;
	left: -2px;
	border-radius: 60px;
	z-index: -1;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s; */
}
/* .check_maisu input[type="checkbox"]:hover,
.check_maisu input[type="radio"]:hover,
.check_maisu input[type="checkbox"]:checked,
.check_maisu input[type="radio"]:checked,
.check_maisu input[type="checkbox"]:checked + .mwform-checkbox-field-text,
.check_maisu input[type="radio"]:checked + .mwform-radio-field-text {
	background: #0093cb;
	color: #fff;
} */
/* .check_maisu:hover, */
.check_maisu.is-active {
	background: #0093cb;
	color: #fff;
}

@media screen and (min-width: 1025px) {
  .check_maisu:hover {
    /* background: #fff;
    color: #0093cb; */
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
  }
}
.select_result .total-field {
	max-width: 100%;
	background: #000;
	color: #fff;
	padding: 1rem;
	margin: 4em auto 0;
}
.select_result #js-fix {
	margin: 0 auto;
}
.select_result .total-field .field-ttl {
	padding: 0;
	background: none;
	font-size: 2rem;
	font-weight: bold;
	min-width: 50%;
	width: auto;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0;
}
.select_result .total-field .field-ttl .note {
	font-size: 0.8em;
	font-weight: 500;
	padding: 0;
}
.select_result .total-field .field-ttl .num-xl {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 5px 5px;
}
.select_result .total-field .field-ttl .num-xl::after {
	content: "枚";
	display: inline-block;
	font-size: 0.6em;
	font-weight: 500;
	line-height: 1.2;
	margin: 0 0 0 5px;
}
.select_result .total-field .btn {
	width: 50%;
	min-width: inherit;
	margin: 0 0 0 auto;
}
.select_result .total-field input[type="button"],
.select_result .total-field input[type="submit"] {
	transform: translate(0, 0);
	font-size: 1.3rem;
	padding-left: 0.5em;
	letter-spacing: 0.5px;
	background-color: #fff100;
}
.select_result .total-field .btn::after {
	width: 10px;
	height: 10px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	bottom: 50%;
	right: 0.8em;
	transform: translateY(50%) rotate(45deg);
	z-index: 2;
	background: none;
}
/* ------------------------------------- */
/* 申し込みフォーム */
/* ------------------------------------- */
.request .page-ttl-area {
	text-align: center;
}
.request .page-ttl-area .desc {
	font-weight: bold;
	font-size: 1.8rem;
	margin: 2rem auto 0;
}
/* .request .form-box {
	margin: 0 auto;
} */
.request .select_result .sub-ttl {
	text-align: center;
}

.request .select_result .field-input {
	padding: 0;
}
.request .select_result .field-ttl {
	border-bottom: 1px solid #0093cb;
	background: none;
	color: #000;
	padding: 0 0 5px !important;
	margin: 1.6rem auto 1.6rem;
}
.request .select_result .field-input .field-ttl {
	border-radius: 0;
}
.request .check_maisu {
	color: #000;
	padding: 0;
	border-radius: 0;
	border: none;
	cursor: auto;
}
.request .check_maisu:hover {
	box-shadow: none;
}
.request .check_maisu:not(:last-of-type)::after {
	content: "・";
	display: inline-block;
	font-weight: bold;
	margin: 0 0 0 1rem;
}
.request .textarea-field .field-ttl {
	width: 100%;
	flex-direction: row;
	margin: 0 0 1.6rem;
}
.request .textarea-field .field-ttl .note {
	display: none;
}
.request .textarea-field .field-input {
	width: 100%;
	padding: 0;
}
.request .textarea-field textarea {
	padding: 0;
	border: none;
	height: auto;
	min-height: inherit;
}
.request .total-field {
	margin: 2.4rem auto 6.4rem;
}
.request .total-field .field-ttl {
	border: none;
	color: #fff;
	margin: 0;
	padding: 0 !important;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-between;
	flex-wrap: nowrap;
}
.request .total-field .field-ttl > span:first-of-type {
	width: 48%;
	text-align: left;
	display: flex;
	align-self: stretch;
	align-items: center;
}
.request .total-field .field-ttl .note {
	font-size: 1.4rem;
	margin: 0 0 0 0.4rem;
}
.request .total-field .field-ttl .num-xl {
	font-size: 1.5em;
	line-height: 1;
	margin: 0 0.4rem;
	width: 50%;
}
.request .total-field .field-ttl .num-xl::after {
	display: none;
}
.request .total-field input[name="totalCalc"] {
	padding: 0;
	border: none;
	background: none;
	color: #fff;
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0;
	min-height: inherit;
}

.request .form_area .field-ttl {
	border-bottom: none;
	margin: 0 auto;
	justify-content: flex-start;
}

.request .form_area .accept {
	padding: 1em 0;
}
.request .form_area .accept + .submit-field {
	background: none;
	padding: 0;
	margin: 5.6rem auto 6.4rem;
}
.request .form_area .submit-field .btn {
	width: 90%;
	margin: 1.6rem auto;
}
.request .form_area .submit-field input[type="button"],
.request .form_area .submit-field input[type="submit"] {
	transform: translate(-5px, -5px);
  font-size: 1.5rem;
}
.request .form_area .submit-field input[type="button"]:hover,
.request .form_area .submit-field input[type="submit"]:hover {
	transform: translate(0, 0);
}
.request .form_area .submit-field .btn::after {
	width: 100%;
	height: 100%;
	background: #000;
	bottom: 0;
	right: 0;
	z-index: 1;
	transform: none;
}
.mw_wp_form_input .is_preview {
	display: none;
}
/* 確認画面 */
.mw_wp_form_preview .flx_box {
	margin-bottom: 0 !important;
}
.mw_wp_form_preview .is_input,
.mw_wp_form_preview .required,
.mw_wp_form_preview .auto,
.mw_wp_form_preview .date-field::before,
.mw_wp_form_preview .policy-box {
	display: none;
}
.mw_wp_form_preview .is_preview {
	display: block;
}
.mw_wp_form_preview .form-box h4:last-of-type {
	margin-top: 2em;
}
.request .mw_wp_form_preview .submit-field .field-ttl {
	min-width: inherit;
  width: 100%;
  justify-content: center;
}
.request .mw_wp_form_preview .field-input {
	padding: 0 0 1rem;
}
.mw_wp_form_preview .accept {
	background: none;
	text-align: left;
}
.request .mw_wp_form_preview .accept .field-input {
	width: 72%;
	justify-content: flex-start;
}
.mw_wp_form_preview .accept-check {
	color: #000;
	text-align: left;
}
/* 確認画面 */
.mw_wp_form_confirm .zipcode-field::before {
	position: relative;
	top: inherit;
	left: inherit;
	display: inline-block;
	transform: inherit;
}
.mw_wp_form_confirm .select-field::before {
	content: none;
}
.mw_wp_form_confirm .form-box .auto,
.mw_wp_form_confirm .notice {
	display: none;
}
.mw_wp_form_confirm .form-field {
	border-bottom: 1px solid #9f9f9f;
}
.mw_wp_form_confirm .textarea-field.first {
	border-bottom: none;
}
.request .mw_wp_form_confirm .submit-field .field-ttl .num-xl {
	width: auto;
}
.mw_wp_form_confirm .form-field.submit-field {
	border: none;
}

.mw_wp_form_confirm .form-field.submit-field {
	border: none;
}

.is_comprete {
	text-align: center;
}
.request .form-box.is_comprete {
  margin: 0 auto;
	width: 95%;
}
.is_comprete .btn {
	margin: 4rem auto 0;
}
.mw_wp_form .error {
	width: 100%;
}

/* ------------------------------------- */
/* 部数表 */
/* ------------------------------------- */
#toshin_area .select_area .flx_box {
	align-items: flex-start;
}
.busuhyo .areamap {
	position: relative;
}
#togodo_area .areamap {
	overflow-x: scroll;
	padding: 3rem 0;
}
#togodo_area .areamap .map {
	width: 640px;
	position: relative;
}
#togodo_area .area_check {
	padding: 0;
}
#togodo_pin {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

a.pin {
	color: #fff;
}
.pin {
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 20px;
	height: 26px;
	line-height: 22px;
	letter-spacing: 0;
	background: url(../../img/icon/icon-pin.svg) no-repeat center center / 100%;
	position: absolute;
}
.pin_place3 {
	top: 6%;
	left: 17%;
}
.pin_place5 {
	top: 12%;
	left: 28%;
}
.pin_place6 {
	top: 18%;
	left: 34%;
}
.pin_place7 {
	top: 44%;
	left: 15%;
}
.pin_place8 {
	top: 17%;
	left: 43%;
}
.pin_place9 {
	top: 30%;
	left: 50%;
}
.pin_place11 {
	top: 26%;
	left: 56%;
}
.pin_place12 {
	top: 44%;
	left: 35%;
}
.pin_place13 {
	top: 37%;
	left: 44%;
}
.pin_place14 {
	top: 27%;
	left: 63%;
}
.pin_place15 {
	top: 24%;
	left: 70%;
}
.pin_place16 {
	top: 25%;
	left: 79%;
}
.pin_place17 {
	top: 35%;
	left: 62%;
}
.pin_place18 {
	top: 44%;
	left: 72%;
}
.pin_place19 {
	top: 38%;
	left: 68%;
}
.pin_place21 {
	top: 40%;
	left: 49%;
}
.pin_place22 {
	top: 48%;
	left: 44%;
}
.pin_place23 {
	top: 47%;
	left: 54%;
}
.pin_place25 {
	top: 53%;
	left: 50%;
}
.pin_place26 {
	top: 57%;
	left: 60%;
}
.pin_place27 {
	top: 58%;
	left: 69%;
}
.pin_place28 {
	top: 62%;
	left: 48%;
}
.pin_place29 {
	top: 66%;
	left: 65%;
}
.pin_place30 {
	top: 74%;
	left: 52%;
}
.pin_place31 {
	top: 82%;
	left: 78%;
}
/*東郷堂エリア*/
.pin_tgd_place2 {
	top: 46%;
	left: 59%;
}
.pin_tgd_place2_2 {
	top: 64%;
	left: 56%;
}
.pin_tgd_place3 {
	top: 50%;
	left: 62%;
}
.pin_tgd_place4 {
	top: 43%;
	left: 62%;
  /*20251104 営業所非表示*/
  display: none;
}
.pin_tgd_place5 {
	top: 58%;
	left: 65%;
}
.pin_tgd_place6 {
	top: 33%;
	/* left: 61%; */
	left: 62.5%;
}
.pin_tgd_place8 {
	top: 40%;
	left: 57%;
}
.pin_tgd_place9 {
	top: 31%;
	left: 58%;
}
.pin_tgd_place10 {
	top: 32%;
	left: 54.4%;
}
.pin_tgd_place11 {
	top: 28%;
	left: 52%;
}
.pin_tgd_place13 {
	top: 45%;
	left: 56%;
}
.pin_tgd_place14 {
	top: 56%;
	left: 56%;
}
.pin_tgd_place16 {
	top: 54%;
	left: 50%;
}
.pin_tgd_place17 {
	top: 48%;
	left: 49%;
}
.pin_tgd_place25 {
	top: 29%;
	left: 40%;
}
.pin_tgd_place31 {
	top: 55%;
	left: 47%;
}
.pin_tgd_place33 {
	top: 51%;
	left: 44%;
}
.pin_tgd_place34 {
	top: 38%;
	left: 34%;
}
.pin_tgd_place35 {
	top: 60%;
	left: 46%;
}
.pin_tgd_place41 {
	top: 57%;
	left: 37%;
}
.pin_tgd_place42 {
	top: 48%;
	left: 30%;
}
.pin_tgd_place43 {
	top: 60%;
	left: 31%;
}
.pin_tgd_place44 {
	top: 68%;
	left: 6%;
}
.pin_tgd_place51 {
	top: 73%;
	left: 26%;
}
.pin_tgd_place52 {
	top: 77%;
	left: 35%;
}
.pin_tgd_place53 {
	top: 67%;
	left: 40%;
}
.pin_tgd_place55 {
	top: 66.5%;
	left: 30.3%;
}
.pin_tgd_place56 {
	top: 69%;
	left: 47%;
}
.pin_tgd_place57 {
	top: 80%;
	left: 46%;
}
.pin_tgd_place61 {
	top: 42%;
	left: 69%;
}
.pin_tgd_place62 {
	top: 35%;
	left: 69%;
}
.pin_tgd_place63 {
	top: 50%;
	left: 69%;
}
.pin_tgd_place65 {
	top: 41%;
	left: 78%;
}
.pin_tgd_place66 {
	top: 33%;
	left: 65%;
}
.pin_tgd_place70 {
	top: 15%;
	left: 89%;
}
.pin_tgd_place70_2 {
	top: 20%;
	left: 75%;
}
.pin_tgd_place70_3 {
	top: 33%;
	left: 83%;
}
.pin_tgd_place71 {
	top: 6%;
	left: 85%;
}
.pin_tgd_place73 {
	top: 7%;
	left: 92%;
}
.pin_tgd_place74 {
	top: -2%;
	left: 87%;
}

#toshin_area .area-list {
	flex-direction: column;
	justify-content: flex-start;
	height: 600px;
}
#toshin_area .area-item {
	width: calc((100% - 2rem) / 2);
	margin: 0 0.5rem 0.5rem;
}
#toshin_area .area-item:nth-of-type(2n) {
	margin: 0 0.5rem 0.5rem;
}
#toshin_area .area-item:nth-of-type(12) {
	margin-bottom: 45px;
}
#toshin_area .area-item a {
	width: 100%;
	height: 100%;
	display: block;
	/* padding: 0.8rem; */
	padding: 0.8rem 0.8rem 0.8rem 3rem;
	font-size: 1.3rem;
	line-height: 1.5;
	background: #e5e5e5;
	position: relative;
}
#toshin_area .area-item a:hover {
	background: #0093cb;
	color: #fff;
}
.area-item .shopno {
	display: block;
	position: absolute;
	top: 50%;
	left: 0.5rem;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#togodo_area .area-list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin: 3rem auto 0;
}
#togodo_area .area-item {
	width: auto;
	margin: 0 0.5rem 0.5rem;
}
#togodo_area .area-item:nth-of-type(2n) {
	margin: 0 0.5rem 0.5rem;
}

#togodo_area .area-item a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 0.8rem;
	font-size: 1.3rem;
	text-align: center;
}
#togodo_area .area01 {
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}
#togodo_area .area01 a {
	background: #bee3ef;
}
#togodo_area .area02 {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}
#togodo_area .area02 a {
	background: #7fc6af;
}
#togodo_area .area03 {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}
#togodo_area .area03 a {
	background: #fdef7d;
}
#togodo_area .area04 {
	grid-column: 1 / 2;
	grid-row: 3 / 4;
}
#togodo_area .area04 a {
	background: #f2ac7b;
}
#togodo_area .area05 {
	grid-column: 1 / 2;
	grid-row: 2 / 3;
}
#togodo_area .area05 a {
	background: #eb7c78;
}
#togodo_area .area06 {
	grid-column: 2 / 3;
	grid-row: 3 / 4;
}
#togodo_area .area06 a {
	background: #d0adce;
}
#togodo_area .area-item a:hover {
	background: #0093cb;
	color: #fff;
}

.busuhyo .select_result .sub-ttl {
	width: 100%;
	text-align: center;
	background: #0093cb;
	color: #fff;
	padding: 0.5rem 2rem;
	margin: 0 auto;
}
.detail-list {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.detail-list-item {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #000;
}
#tgd_place66 {
  display: none;
}
/*20251104 営業所非表示*/
#tgd_place4 {
  display: none;
}
.detail-list .no {
	width: 90px;
	padding: 1rem 1.5rem;
	text-align: center;
	font-weight: 600;
}
.no .pin {
	width: 35px;
	height: 46px;
	line-height: 42px;
	font-size: 2rem;
	margin: 0 auto;
	position: relative;
}

.marker-name {
	font-size: 1.2rem;
	letter-spacing: 0.05em;
	width: 80%;
	display: block;
	margin: 0.4rem auto 0;
	line-height: 1.4;
}
.detail-list .shop_name {
	width: calc((100% - 90px) / 2);
	border: none;
	padding: 1rem 0;
	margin: 0;
	font-size: 1.6rem;
}
.busuhyo .detail-list .shop_name {
flex-wrap: wrap;
}
.detail-list .shop_name::before {
	content: "販売店名";
	display: block;
	width: 100%;
	color: #0093cb;
	font-size: 0.8em;
	font-weight: 500;
}
.total_maisu {
	width: calc((100% - 90px) / 2);
	color: #0093cb;
	font-weight: 600;
	text-align: right;
	margin: 0 0 0 auto;
	letter-spacing: 0;
	line-height: 1;
	padding: 1rem 1.5rem;
}
.total_maisu .num {
	padding: 0;
	position: relative;
}
.total_maisu .num::after {
	content: "枚";
	display: inline-block;
	margin: 0 0 0 3px;
	font-size: 0.6em;
	font-weight: 500;
}
.shop_detail {
	width: 100%;
	background: #e5e5e5;
	font-size: 1.4rem;
	padding: 1rem;
}
.area_meisai {
	padding: 0 0 0.5rem;
	border-bottom: 1px solid #000;
	margin: 0 0 0.5rem;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0;
}
.area_meisai span {
	display: inline-block;
	font-size: 1.3em;
	font-weight: 600;
	margin: 0 0 0 3px;
}
.area_meisai span::after {
	content: "枚 ・";
	display: inline-block;
	margin: 0 5px 0 3px;
	font-size: 1.4rem;
	font-weight: 500;
}
.area_meisai span:last-of-type::after {
	content: "枚";
	margin: 0 0 0 3px;
}
.shop_add {
	display: flex;
	flex-wrap: wrap;
}
.shop_add span {
	padding: 0 1rem 0 0;
}
.shop_add .add {
	width: 100%;
}

.busuhyo .submit-field {
	background: #0093cb;
	/* margin: 0 auto; */
	margin: 4rem auto 0;
	max-width: 1000px;
}
.busuhyo .submit-field .field-ttl {
	width: 100%;
	font-size: 1.8rem;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#togodo_area .detail-list {
	margin: 0 auto 2rem;
}
#togodo_area .detail-list .field-ttl {
	text-align: center;
	color: #000;
	justify-content: center;
}
#togodo_area .detail-list .shop_name::before {
	content: "営業所名";
}
#togodo_area .area_meisai {
	padding: 0;
	border-bottom: none;
	margin: 0;
}
.area01 .field-ttl,
.area01 .submit-field {
	background-color: #bee3ef;
}
.area01 .shop_detail {
	background-color: #edf6fa;
}
.area02 .field-ttl,
.area02 .submit-field {
	background-color: #7fc6af;
}
.area02 .shop_detail {
	background-color: #e0efe9;
}
.area03 .field-ttl,
.area03 .submit-field {
	background-color: #fdef7d;
}
.area03 .shop_detail {
	background-color: #f7f3cc;
}
.area04 .field-ttl,
.area04 .submit-field {
	background-color: #f2ac7b;
}
.area04 .shop_detail {
	background-color: #f8e2cf;
}
.area05 .field-ttl,
.area05 .submit-field {
	background-color: #eb7c78;
}
.area05 .shop_detail {
	background-color: #f5d7d1;
}
.area06 .field-ttl,
.area06 .submit-field {
	background-color: #d0adce;
}
.area06 .shop_detail {
	background-color: #eadeeb;
}

@media screen and (min-width: 480px) {
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */
	.search_btn {
		padding: 0 2.5rem;
	}
  .select_area .sub-ttl .ttl-caps {
    font-size: .7em;
  }
	.select_area .desc {
		margin: 2rem auto 3em;
	}
	.select_area .area_check {
		padding-right: 1em;
	}
  /* .select_result .sub-ttl {
    flex-wrap: wrap;
  }
  .select_result .sub-ttl .desc {
    width: auto;
  } */

	.detail .field-ttl {
		padding: 1rem 1.5em;
	}
	.detail .field-input {
		padding: 1.5em 1.5em 0;
	}
	.detail .field-input .field-ttl {
		padding: 0.5rem 1.5em;
	}
	.detail .textarea-field {
		padding: 1.5em 1.5em 0;
	}
	.detail .textarea-field .field-ttl {
		width: 28%;
		padding: 0;
	}
	.detail .textarea-field .field-input {
		width: 72%;
		padding: 0 0 0 1em;
	}
	.detail .submit-field {
		padding: 1rem 1.5em;
	}

/* ------------------------------------- */
/* 申し込みフォーム */
/* ------------------------------------- */
.request .textarea-field {
	padding: 1.5em 0 0;
}
.request .textarea-field .field-ttl {
  width: 100%;
  padding: 0;
  margin: 0 auto 1.6rem;
  border-bottom: 1px solid #0093cb;
}
.request .textarea-field .field-input {
  width: 100%;
  padding: 0;
}

	/* ------------------------------------- */
	/* 部数表 */
	/* ------------------------------------- */
	.shop_detail {
		padding: 2rem;
	}
	.shop_add .add {
		width: auto;
	}
	/* 東信エリア */
	#toshin_area .area-list {
		height: 700px;
	}
	/* 東郷堂エリア */
	#togodo_area .select_area .flx_box {
		flex-direction: column-reverse;
		position: relative;
	}
	#togodo_area .areamap {
		width: 100%;
		margin: 0 auto;
		padding: 6rem 0 3rem;
		overflow: hidden;
	}
	#togodo_area .areamap .map {
		width: 100%;
	}
	.pin_tgd_place70 {
		top: 13%;
		left: 87.3%;
	}
	#togodo_area .area_check {
		margin: 0 auto;
		padding: 0;
		position: absolute;
		top: 4rem;
		left: 0;
	}
	#togodo_area .area-list {
		grid-template-columns: 1fr 1fr 1fr;
		margin: 0 auto;
	}
	#togodo_area .area-item {
		margin: 0 0.5rem 1rem;
	}
	#togodo_area .area01 {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
	}
	#togodo_area .area02 {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}
	#togodo_area .area03 {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
	}
	#togodo_area .area04 {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}
	#togodo_area .area05 {
		grid-column: 3 / 4;
		grid-row: 1 / 2;
	}
	#togodo_area .area06 {
		grid-column: 3 / 4;
		grid-row: 2 / 3;
	}
}
@media screen and (min-width: 768px) {
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */
	.detail .page-ttl-area {
		padding-top: 8em;
	}
	.search_btn {
		margin: 0 auto 6rem;
	}
	.search_btn_item {
		padding: 1.2rem;
		font-size: 1.8rem;
	}
	.select_area .sub-ttl {
		font-size: 2.4rem;
	}
  .select_area .sub-ttl .ttl-caps {
    font-size: .65em;
  }
	.select_area .desc .bold {
		margin: 2rem auto 6rem;
	}
	.select_result .inner {
		padding: 5.6rem 0;
	}
  .select_result .sub-ttl .desc {
    width: auto;
  }

	.detail .field-ttl {
		padding: 1rem 1.6rem;
	}
	.form-box .area_name {
		font-size: 2.4rem;
	}
	.area_name span {
		font-size: 0.9em;
		display: inline-block;
	}
	.form-box .select_maisu {
		font-size: 2rem;
	}
	.select_maisu span {
		font-size: 0.9em;
		width: auto;
	}
	.toshin_all .select_maisu span {
		display: inline-block;
	}
	.toshin_all .select_maisu .select_goukei {
		padding: 0 0.5rem;
	}

	.detail .field-input {
		padding: 1.5em 2em 0;
	}
	.detail .shop_name {
		font-size: 1.8rem;
	}
	.detail .shop_name .note {
		font-size: 1.5rem;
		padding: 0;
		margin: 0 0 0 1rem;
	}
	.detail .field-input .field-ttl {
		padding: 0.8rem 1.5em;
	}
	.field-input .area_name {
		font-size: 1.8rem;
	}
	.field-input .select_maisu {
		font-size: 1.8rem;
	}
	.detail .textarea-field {
		padding: 2em 2em 0;
	}
	.detail .textarea-field .field-ttl {
		padding: 0;
	}
	.detail .textarea-field .field-input {
		padding: 0 0 0 2em;
	}

	.check_maisu {
		font-size: 1.5rem;
	}
	.detail .submit-field {
		padding: 1.5rem 2em;
		justify-content: center;
	}
	.detail .submit-field .field-ttl {
		flex-direction: row;
		align-items: flex-end;
		font-size: 2.4rem;
	}
	.detail .submit-field .field-ttl .num-xl {
		font-size: 1.6em;
		margin: 0 5px;
	}
	.detail .submit-field .btn {
		max-width: 300px;
	}
	.detail .submit-field input[type="submit"] {
		font-size: 1.5rem;
		letter-spacing: 1.5px;
	}
	.detail .submit-field .btn::after {
		right: 1em;
	}

	.hanbaiten .select_result .shop_name {
		padding: 0 2em;
	}
	.hanbaiten .field-input .select_maisu {
		width: auto;
	}

/* ------------------------------------- */
/* 申し込みフォーム */
/* ------------------------------------- */
.request .textarea-field {
	padding: 1.5em 0 0;
}
.request .textarea-field .field-ttl {
  font-size: 1.8rem;
}
.request .textarea-field .field-input {
  padding: 0;
}

	/* ------------------------------------- */
	/* 部数表 */
	/* ------------------------------------- */
	.busuhyo .select_result .sub-ttl {
		padding: 1.2rem 2rem;
	}
	.detail-list-item {
		align-items: stretch;
	}
	.detail-list .no {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		/* padding: 1rem; */
		padding: 2rem 1rem;
	}
	#place7.detail-list-item .marker-name {
		width: 70%;
	}
	.detail-list .shop_name {
		width: calc((50% - 90px) / 2);
		background: #e5e5e5;
		padding: 1rem 1.6rem;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		align-content: center;
	}
	.total_maisu {
		width: calc((50% - 90px) / 2);
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.shop_detail {
		width: 50%;
	}
	.busuhyo .submit-field .field-ttl .num-xl {
		margin: 0 0 0 2rem;
	}

	#toshin_area .area-list {
		height: 620px;
	}

	#togodo_area .areamap {
		padding: 6rem 0;
	}
	#togodo_area .detail-list .field-ttl {
		font-size: 2rem;
	}
	.area01 .no {
		background-color: #bee3ef;
	}
	.area01 .shop_name {
		background-color: #edf6fa;
	}
	.area02 .no {
		background-color: #7fc6af;
	}
	.area02 .shop_name {
		background-color: #e0efe9;
	}
	.area03 .no {
		background-color: #fdef7d;
	}
	.area03 .shop_name {
		background-color: #f7f3cc;
	}
	.area04 .no {
		background-color: #f2ac7b;
	}
	.area04 .shop_name {
		background-color: #f8e2cf;
	}
	.area05 .no {
		background-color: #eb7c78;
	}
	.area05 .shop_name {
		background-color: #f5d7d1;
	}
	.area06 .no {
		background-color: #d0adce;
	}
	.area06 .shop_name {
		background-color: #eadeeb;
	}

	.pin_tgd_place70 {
		top: 14%;
		left: 87.8%;
	}
	.pin_tgd_place70_3 {
		top: 34%;
		left: 82.5%;
	}
}
@media screen and (min-width: 1025px) {
	@keyframes UpAnime {
		from {
			opacity: 0;
			transform: translateY(100%);
		}
		to {
			opacity: 1;
			transform: translateY(0);
		}
	}
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */
	#map_canvas {
		max-width: 750px;
		height: 450px;
	}
  .select_area .sub-ttl .ttl-caps {
    margin: 1rem auto 4em;
  }
	.select_result .sub-ttl {
		padding: 0;
		width: 100%;
		max-width: 1000px;
		margin: 0 auto 1rem;
	}

  .select_result .sub-ttl .desc {
    font-size: 1.5rem;
  }
	.detail .field-input {
		padding: 1.5em 0 0;
	}
	.select_result .shop_name {
		justify-content: flex-start;
	}
	.detail .shop_name .note {
		margin: 0 0 0 3rem;
	}
	.select_result .field-input .input-cols {
		margin: 0 auto 2.4rem;
	}
	.detail .textarea-field {
		padding: 4em 0 0;
	}
	.detail .submit-field {
		margin: 10em auto 0;
	}
	.detail .submit-field .field-ttl {
		min-width: inherit;
	}
	.detail .submit-field .btn {
		margin: 0 0 0 2rem;
	}
	.hanbaiten .toshin_all .field-input {
		max-width: 1000px;
		margin: 0 auto;
	}
	.hanbaiten .select_result .shop_name {
		padding: 0;
	}
/* ------------------------------------- */
/* 申し込みフォーム */
/* ------------------------------------- */
.request .select_search {
	padding-top: 4em;
}
.request .form_area .form-field {
	padding: 1em 0;
  align-items: flex-start;
}
.request .form_area .field-ttl {
	width: 28%;
}
.request .form_area .field-input {
	width: 72%;
	padding-left: 1em;
}
.request .form_area .date-field,
.request .form_area .select-field {
	width: 60%;
}
.request .textarea-field .field-ttl {
	width: 100%;
}
.request .textarea-field .field-input {
	width: 100%;
  padding: 0;
}
.request .form_area .submit-field {
	margin: 4em auto 6em;
}
.request .form_area .submit-field .field-ttl {
	justify-content: center;
  width: 100%;
}
.request .submit-field .field-ttl > span:first-of-type {
	width: auto;
}
.request .submit-field .field-ttl .note {
	font-size: 1.8rem;
}
.request .submit-field .field-ttl .num-xl {
	width: 30%;
  margin: 0 0.8rem;
}

.request .accept .field-input {
	width: 100%;
  padding: 0;
}
	/* ------------------------------------- */
	/* 部数表 */
	/* ------------------------------------- */
	.pin {
		font-size: 1.4rem;
		width: 24px;
		height: 32px;
		line-height: 24px;
	}
	.pin_tgd_place11 {
		top: 30%;
	}
	.marker-name {
		/* font-size: 1.7rem; */
		font-size: 1.6rem;
		width: 100%;
	}
	#place7.detail-list-item .marker-name {
		width: 80%;
	}

	.detail-list .shop_name {
		width: 20%;
		font-size: 2rem;
	}
	.detail-list .shop_name::before {
		font-size: 1.4rem;
	}
	.total_maisu {
		width: 16%;
	}
	.total_maisu .num {
		font-size: 3rem;
	}
	.total_maisu .num::after {
		font-size: 2rem;
	}
	.shop_detail {
		width: 55%;
		font-size: 1.5rem;
	}
	.area_meisai {
		padding: 0 0 1rem;
		margin: 0 0 1rem;
	}
	.area_meisai span::after {
		font-size: 1.5rem;
	}
	.busuhyo .select_result .sub-ttl {
		padding: 2rem;
		font-size: 2.4rem;
	}

	#toshin_area .area-list {
		height: 580px;
	}

	#togodo_area .detail-list .field-ttl {
		font-size: 2.4rem;
	}
	#togodo_area .area-item a {
		font-size: 1.5rem;
	}
	.pin_tgd_place2_2 {
		top: 65%;
		left: 56.5%;
	}
	.pin_tgd_place35 {
		top: 61%;
	}
	.pin_tgd_place53 {
		top: 68%;
		left: 40%;
	}
	.pin_tgd_place61 {
		left: 70%;
	}
	.pin_tgd_place70 {
		top: 15%;
	}
	.pin_tgd_place70_2 {
		top: 21%;
	}
	.pin_tgd_place70_3 {
		top: 35%;
		left: 82.8%;
	}
	.pin_tgd_place74 {
		top: -1%;
		left: 87.5%;
	}

	#togodo_area .detail-list {
		margin: 0 auto 4rem;
	}
	#togodo_area .shop_detail {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	#togodo_area .detail-list .submit-field {
		margin: 0 auto;
	}
}
